.greeter {
	background-color: alpha(black, 0.7);
}

button.invisible {
  background: transparent;
  outline: none;
  border: none;
  box-shadow: none;
}

/* Shield */

.shield * {
  color: white;
}

.clock {
  font-size: 60pt;
  font-feature-settings: "tnum";
}

.date {
  font-size: 15pt;
}

.slide-up-animate {
  padding-top: 48px;
}

.slide-up-animate image {
	animation-name: slide-up-anim;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-duration: 1500ms;
	animation-timing-function: ease-in-out;
}


@keyframes slide-up-anim {
  from {
    transform: translateY(0px);
  }

  to {
    transform: translateY(-12px);
  }
}

/* Main greeter */

.username {
  font-size: 12pt;
  font-weight: bold;
}

.shake {
	animation-name: shake-anim;
	animation-iteration-count: 4;
	animation-duration: 150ms;
	animation-timing-function: linear;
}

@keyframes shake-anim {
  0% { transform: translateX(0px); }
  25% { transform: translateX(12px); }
  75% { transform: translateX(-12px); }
  100% { transform: translateX(0px); }
}
